- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Interpolator File Reference

`#include <osgParticle/range>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Vec2>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`

Include dependency graph for Interpolator:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgParticle
## Classes
class | osgParticle::Interpolator
| An abstract base class for implementing interpolators. More...